Subject: [bug#59761] [PATCH 0/2] Add u-boot-ts7970-q-2g-1000mhz-c.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 04 Jan 2023 08:35:51 +0100

> PS: I had also missed that email; please keep me in CC in all your
> replies :-).

Oh, that’s odd.  I’m replying “from scratch” going just by the bug
number in issues.guix.gnu.org; it doesn’t expose your email address in a
convenient way, so I usually just grab the issue number and write an
email.

Shouldn’t debbugs Cc you when receiving comments on your patch
submission?

-- 
Ricardo